/*
 Theme Name:   Theme001 Child
 Description:  Theme001 Child theme
 Author:       Doelbewust
 Author URI:   http://doelbewust.nl
 Template:     theme001
 Version:      1.0.0
 Text Domain:  theme001-child
*/


h1, .h1 {font-weight:bold;}
h2, .h2 {font-weight:bold;}
h3, .h3 {font-weight:bold;}

strong, b, a b, b a, strong a, a strong, .gform_button, .btn {font-weight:700 !important;font-size:16px;text-align:center;text-decoration:none !important;}

.navbar {min-height:110px;}
.navbar-row {padding:15px 0;}
.navbar-brand img {max-height:100px;top:45px;position:absolute;}

.gform_wrapper ul.gform_fields li.gfield {padding-right:0px !important;}
body .gform_wrapper ul li.gfield {margin-top:5px !important;}

blockquote {font-family: "Open Sans", Helvetica, Arial, sans-serif;font-size: 15px;font-weight: 400;}
blockquote p, blockquote p:last-child {margin:0px !important;}

#standard-header {margin-top:0px;padding:205px 0px 100px;background-position:center center;}

.section1 {padding:100px 0px 70px;}

.topbar a, .topbar p, .topbar {color:#FFF;}

.footer {background-image:url('https://www.compri.nl/wp-content/themes/theme001-child/assets/img/3px-tile.png');background-size:auto auto;background-repeat:repeat;}
.signature {background-color:unset !important;}

@media (min-width:768px) and (max-width:992px) {

	a b, b a, strong a, a strong, .gform_button, .btn {width:unset;}

}


@media (max-width:768px) {

	h1 {line-height:36px;}

	a b, b a, strong a, a strong, .gform_button, .btn {width:100%;text-align:center;}

	#standard-header {padding:0px;margin-top:120px;}
	#standard-header .subbanner {padding:70px 25px;margin:0px;background-color:#00000045;}

	.col-sm-4.section1__single {margin-bottom:80px;}

	.navbar-brand {padding:0px 0px 0px 15px;}

}
